/* =============================================
layout
セクション単位でスタイルを適用するもの
components.cssと分割
============================================= */
/* cta */

.sec_cta {
    background-color: var(--yellow);
}

.sec_cta .cta_wrap {
    display: flex;
    justify-content: center;
    text-align: left;
}

.sec_cta .cta_wrap .tx {
    text-align: left;
    margin-left: 40px;
}

.sec_cta .cta_wrap .logo {
    width: 28%;
}

.sec_cta .cta_wrap .img {
    width: 28%;
}

.sec_cta .cta_wrap h2 {
    text-align: left;
    margin-bottom: 12px;
}

.sec_cta .cta_wrap p {
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 500;
}

.sec_cta .btn {
    font-size: 24px;
    font-weight: 900;
}

.sec_cta .btn small {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .sec_cta .cta_wrap {
        flex-wrap: wrap;
    }

    .sec_cta .cta_wrap .logo {
        order: 2;
        flex-basis: 45%;
    }

    .sec_cta .cta_wrap .img {
        order: 3;
        flex-basis: 54%;
    }

    .sec_cta .cta_wrap .tx {
        order: 1;
        margin: 0;
    }

    .sec_cta .cta_wrap p {
        font-size: 16px;
    }

    .sec_cta .cta_wrap .btn_wrap {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .sec_cta .cta_wrap .btn_wrap .btn {
        width: 100%;
    }

    .sec_cta .cta_wrap {
        padding-bottom: 96px;
        position: relative;
    }
}

/* event_promotion_case_study */


.top-result__content__slider {
    display: flex;
    gap: 1rem 0;
    border: 5px solid #000;
    border-radius: 10px;
    overflow: hidden;
    width: calc(100% - 1rem);
    background-color: #fff;
    transition: 0.2s ease;
}

.top-result__content__slider:hover {
    translate: 3px 3px;
}

.top-result__shadow.current {
    display: block;
}

.top-result__shadow {
    position: relative;
    margin-bottom: 3em;
    display: none;
}

.top-result__shadow::after {
    content: "";
    display: inline-block;
    width: calc(100% - 1rem);
    height: 100%;
    border-radius: 10px;
    background-image: url(../img/top/dot_shadow2.png);
    position: absolute;
    bottom: -1em;
    right: 0;
    z-index: -1;
}

.top-result__content__slider:hover .top-result__shadow::after {
    right: 3px;
    bottom: calc(-1em + 3px);
}

.top-result__content__slider__img {
    flex-basis: 456px;
    display: flex;
    width: 100%;
}

.top-result__content__slider__img>img {
    object-fit: cover;
    object-position: center;
}

.top-result__content__slider__detail {
    flex: 1;
    padding: 0 0;
    flex-basis: calc(100% - 456px);
}

.top-result__content__slider__detail__title {
    background-color: var(--white_pink);
    padding: 30px 36px;
}

.top-result__ttl {
    margin-bottom: 30px;
}

.top-result__content__slider__detail__tag {
    font-weight: 700;
    font-size: 22px;
    color: #fff;
}

.top-result__content__slider__detail__tag>span {
    padding: .25em .5em;
    background: #fff linear-gradient(to left, rgb(0 148 235 / .5), #0094EB);
}

.top-result__content__slider__detail__company {
    font-weight: 700;
    font-size: 26px;
    padding: 0 0 14px 0;
    line-height: 1;
    color: var(--blue);
}

.top-result__content__slider__detail__info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px 14px;
    margin: 0;
    padding: 0;
}

.top-result__content__slider__detail__info>li {
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    background-color: var(--pink);
    color: #FFF;
    border: 2px solid currentColor;
    border-radius: 9999px;
    padding: .25em 1em;
}

.top-result__content__slider__detail__opinion {
    background-color: #FFF;
    padding-bottom: 20px;
}

.top-result__content__slider__detail__opinion .jump_mark {
    display: inline-block;
}

.top-result__content__slider__detail__opinion ul {
    padding: 20px 36px;
}

.top-result__content__slider__detail__opinion ul>li {
    font-weight: 500;
    font-size: 16px;
    position: relative;
    line-height: 1.25;
}

.top-result__content__box {
    display: flex;
    justify-content: center;
    gap: 12px 16px;
    margin-bottom: 1em;
}

.top-result__content__box__content {
    padding: 1em;
    border: 3px solid #000;
    border-radius: 10px;
    overflow: hidden;
    width: calc(100% - 1rem);
    cursor: pointer;
    box-shadow: 8px 8px 0 #000;
    background-color: #FFF;
    transition: 0.2s ease;
}

.top-result__content__box__content:hover {
    translate: 3px 3px;
    box-shadow: 5px 5px 0 #000;
}

.top-result__content__box__content.current {
    background-color: var(--pink);
}

.top-result__content__box__content__tag {
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-align: left;
    font-weight: bold;
}

.top-result__content__box__content__tag>span {
    text-align: left;
    color: var(--blue);
}

.top-result__content__box__content.current .top-result__content__box__content__tag>span {
    color: #FFF;
}

.top-result__content__box__content__company {
    font-weight: 700;
    font-size: 20px;
    padding: 1em 0;
    line-height: 1.2;
    height: 2em;
    box-sizing: content-box;
}

.top-result__content__box__content__info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px 10px;
    color: var(--pink);
    padding: 0;
}

.top-result__content__box__content__info>li {
    font-weight: 700;
    line-height: 1;
    text-align: center;
    border: 2px solid currentColor;
    border-radius: 9999px;
    padding: 4px 16px;
    background-color: var(--pink);
    color: #FFF;
    font-size: 12px;
}

.top-result__content__box__content.current .top-result__content__box__content__info>li {

    background-color: #FFF;
    color: var(--pink);
}

.top-result__content__box .slick-slide {
    padding: 0 .5em;
}

.top-result__content__box .slick-slide.slick-current {
    opacity: .5;
}

@media screen and (max-width: 767px) {
    .top-result__content__slider__detail__title {
        padding: 20px;
    }

    .top-result__content__slider__detail__company {
        font-size: 20px;
    }

    .top-result__content__slider__detail__info {
        gap: 4px 6px;
    }

    .top-result__content__slider__detail__info>li {
        font-size: 14px;
        padding: 4px 10px;
    }

    .top-result__content__slider__detail__opinion {
        padding-bottom: 0;
    }

    .top-result__content__slider__detail__opinion ul {
        margin: 12px 20px;
        padding: 0;
    }

    .top-result__content__slider__detail__opinion ul li {
        font-size: 12px;
        position: relative;
    }

    .top-result__content__slider {
        flex-wrap: wrap;
    }

    .top-result__content__slider__img {
        order: 2;
    }

    .top-result__content__slider__detail {
        order: 1;
    }

    .top-result__content__slider__detail__opinion .jump_mark {
        font-size: 12px;
        margin-right: 12px;
    }

    .case_block .right {
        text-align: center;
    }

    .case_block .jump_mark {
        margin-right: 3px;
    }

    .top-result__content__box {
        flex-wrap: wrap;
        margin-bottom: 20px;
        justify-content: left;
    }

    .top-result__content__box__content {
        padding: 12px 20px;
    }

    .top-result__content__box__content__tag>span {
        font-size: 16px;
    }

    .top-result__content__box__content__info {
        margin-top: 12px;
        margin-bottom: 0;
        gap: 4px 6px;
    }
}

/* case_card */


/* 事例一覧 */
.case_card_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 30px;
}

.case_card_list .box {
    padding: 16px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 5px 5px 0 #000;
    border: solid 2px #000;
    transition: 0.2s ease;
}

.case_card_list .box:hover {
    box-shadow: 2px 2px 0 #000;
    translate: 3px 3px;
}

.case_card_list img {
    width: 100%;
    height: auto;
}

.case_card_list .categories {
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    gap: 4px 8px;
    padding: 0;
    margin: 12px 0 10px 0;
}

.case_card_list .category {
    display: inline-block;
    background-color: var(--pink);
    padding: 4px 16px;
    font-size: 10px;
}

.case_card_list .attributes {
    font-size: 12px;
    margin-bottom: 8px;
}

.case_card_list .company {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 6px;
}

.case_card_list .btn_radious {
    margin-top: 14px;
    padding: 10px 0;
    border: solid 1px #D9D9D9;
    text-align: center;
    border-radius: 100px;
    font-size: 14px;
    font-weight: bold;
    transition: 0.2s ease;
}

.case_card_list .box:hover .btn_radious {
    border-color: var(--pink);
}

.case_card_list .btn_radious .jump_mark {
    margin: auto;
}

.case_card_list .box:hover .jump_mark:after {
    right: -3px;
}

.case_card_list h4 {
    font-size: 14px;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .case_card_list {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* gallery */
.gallery {
    background-color: var(--light_yellow);
}

.gallery h2 span {
    position: relative;
    z-index: 2;
}

.gallery h2 span:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../img/top/img10_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.gallery_btn {
    margin: 28px auto 32px auto;
    display: flex;
    justify-content: center;
    padding: 0;
}

.gallery_btn li {
    width: calc(100% / 5);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    position: relative;
    overflow: visible;
    cursor: pointer;
    color: var(--blue);
}

.gallery_btn li.active {
    color: var(--pink);
}

.gallery_btn li.active:after,
.gallery_btn li:after {
    content: "";
    position: absolute;
    display: block;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 140px;
    height: 0px;
    height: 0;
    background: var(--pink);
    transition: 0.2s ease;
}

.gallery_btn li.active:after,
.gallery_btn li:hover:after {
    height: 3px;
}

.gallery_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px 16px;
}
.gallery_wrap img{
    width: calc((100% - 48px) / 4);
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

@media screen and (max-width: 767px) {
    .gallery_btn {
        flex-wrap: wrap;
        gap: 16px 8px;
        align-items: center;
    }

    .gallery_btn li {
        flex-basis: calc((100% - 40px) / 3);
        font-size: 14px;
    }

    .gallery_btn li.active:after,
    .gallery_btn li:after {
        width: 90px;
    }

    .gallery_wrap img {
        width: calc((100% - 16px) / 2);
    }
}

/* media_block */
.sec_media {
    background-color: var(--white_pink);
}

.sec_media h2 span {
    position: relative;
    z-index: 2;
}

.sec_media h2 span:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../img/top/img10_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.media_block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px 14px;
    margin-top: 40px;
}

.media_block a {
    box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
    width: 264px;
}

@media screen and (max-width: 767px) {
    .media_block .wrap {
        text-align: center;
        width: 270px;
        height: auto;
        margin: 0 16px;
    }

    .media_block a {
        box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
        width: 264px;
    }

    .media_block img {
        margin-bottom: 10px;
    }

    .media_block .slick-dots li {
        width: 13px;
        height: 13px;
    }

    .media_block .slick-dots li button {
        width: 13px;
        height: 13px;
        background-color: #FFF;
        border-radius: 100%;
    }

    .media_block .slick-dots li.slick-active button {
        background-color: var(--pink);
    }

    .media_block .slick-dots li button:before {
        content: none;
    }
}


/* info_sec */
.info_sec .bg_shodow_dots::before {
    right: 0rem;
    width: calc(100% - 1rem);
}

.info_sec .info_cont {
    border: solid 3px #000;
    border-radius: 10px;
    padding: 40px;
    background-color: #fff;
    width: calc(100% - 1rem);
}

.info_sec h2 {
    font-size: 36px;
}

.info_sec h3 {
    font-size: 24px;
}

.info_sec .doc_flex {
    margin-top: 30px;
    display: flex;
    gap: 50px;
    justify-content: end;
}

.info_sec .list_wrap {
    padding: 30px;
    background-color: var(--white_pink);
}

.info_sec .info_cont ul {
    padding-left: 30px;
}

.info_sec .info_cont ul li {
    position: relative;
    margin-bottom: 9px;
    font-size: 18px;
    font-weight: bold;
}

.info_sec .info_cont ul li:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: -26px;
    top: 2px;
    background-image: url(../img/common/pink_check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.info_sec .bg_shodow_dots::before {
    border-radius: 10px;
}

.info_sec .links_flex {
    display: flex;
    gap: 30px;
    width: 850px;
    margin: auto;
    margin-top: 30px;
}

.info_sec .links_flex .flex_cell {
    flex: 1;
    cursor: pointer;
    text-align: center;
}

.info_sec .links_flex .flex_cell .btn {
    font-size: 16px;
    width: 100%;
}

.info_sec .links_flex .flex_cell .hukidashi {
    font-size: 16px;
    width: 80%;
    padding-inline: 8px;
    margin-bottom: 25px;
    border-width: 3px;
}

.info_sec .links_flex .flex_cell .hukidashi:after {
    bottom: calc(-18px * (23 / 14));
    width: 18px;
    height: calc(18px * (23 / 14));
}

.info_sec .tel_flex {
    display: flex;
    margin-top: 2em;
    border-radius: 10px;
    overflow: hidden;
}

.info_sec .tel_flex .tel_item:first-child {
    background-color: var(--pink);
    color: #fff;
    text-align: center;
}

.info_sec .tel_flex .tel_item:nth-child(2) {
    flex-basis: 280px;
}

.info_sec .tel_flex .tel_item:last-child {
    flex-grow: 1;
}

.info_sec .tel_flex .tel_item {
    padding-block: 35px;
    flex-basis: 33.3333%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.info_sec .tel_flex .tel_item .icon {
    margin-bottom: 20px;
}

.info_sec .tel_flex .tel_item .tx {
    font-size: 24px;
    font-weight: bold;
}

.info_sec .tel_flex .tel_item .open {
    font-size: 16px;
    font-weight: bold;
}

.info_sec .tel_flex .tel_item .add {
    font-size: 24px;
    font-weight: bold;
}

.info_sec .tel_flex .tel_item .tel {
    font-size: 32px;
    font-weight: bold;
    line-height: 1em;
}

.info_sec .tel_flex .tel_item .tel>a {
    font-family: oswald;
}

.info_sec .tel_flex .tel_item .sub_office_flex {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    border-left: 1px #000 solid;
    gap: 10px 0;
    padding-left: 30px;
    padding-block: 1em;
}

.info_sec .tel_flex .tel_item .sub_office_flex .flex_item {
    flex-basis: 50%;
}

.info_sec .tel_flex .tel_item .sub_office_flex .flex_item .add {
    position: relative;
    font-size: 16px;
}

.info_sec .tel_flex .tel_item .sub_office_flex .flex_item .tel {
    font-size: 20px;
    font-weight: bold;
    line-height: 1em;
}

@media screen and (max-width: 767px) {
    .info_sec .doc_flex {
        flex-direction: column;
        gap: 10px;
    }

    .info_sec .links_flex {
        flex-direction: column;
        width: 100%;
    }

    .info_sec .tel_flex {
        flex-direction: column;
    }

    .info_sec h2 {
        font-size: 20px;
    }

    .info_sec h3 {
        display: none;
    }

    .info_sec .info_cont {
        padding: 12px;
    }

    .info_sec .list_wrap {
        padding: 12px;
    }

    .info_sec .info_cont ul {
        padding-block: 0;
    }

    .info_sec .info_cont ul li {
        font-size: 10px;
    }

    .info_sec .links_flex .flex_cell .hukidashi {
        font-size: 12px;
        padding-block: 5px;
        width: 60%;
    }

    .info_sec .tel_flex .tel_item:nth-child(2) {
        flex-basis: auto;
        padding-block: 1em 0;
    }

    .info_sec .tel_flex .tel_item:last-child {
        padding-top: 1em;
    }

    .info_sec .tel_flex .tel_item .sub_office_flex {
        border-left: none;
        border-top: 1px #000 solid;
        margin-inline: 2em;
        padding-inline: 0;
    }

    .info_sec .tel_flex .tel_item .sub_office_flex .flex_item .add {
        font-size: 14px;
    }

    .info_sec .tel_flex .tel_item .sub_office_flex .flex_item .tel {
        font-size: 16px;
    }

    .info_sec .tel_flex .tel_item .add {
        font-size: 20px;
    }

    .info_sec .tel_flex .tel_item .tel {
        font-size: 24px;
    }

    .info_sec .tel_flex .tel_item .icon {
        margin-bottom: 10px;
    }

    .info_sec .tel_flex .tel_item .icon>img {
        width: 24px;
    }

    .info_sec .tel_flex .tel_item .tx {
        font-size: 20px;
    }

    .info_sec .tel_flex .tel_item .open {
        font-size: 14px;
    }

    .info_sec .tel_flex .tel_item {
        padding-block: 1em;
    }
}

/* =============================================
swiper
============================================= */
.swiper.thumbs-swiper {
    margin: 12px auto 0 auto;
    text-align: center;
    display: inline-block;
    width: 500px;
    position: relative;
    padding: 0 32px;
    background-color: var(--white_pink);
}

.thumbs-wrap {
    margin-top: 12px;
}

.thumbs-prev,
.thumbs-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 100%;
    z-index: 10;
    cursor: pointer;
    display: block;
    background-color: var(--pink);
    pointer-events: auto;
}

.thumbs-prev {
    left: 0px;
}

.thumbs-next {
    right: 0px;
}

.thumbs-prev:before,
.thumbs-next:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

.thumbs-next:before {
    rotate: 180deg;
}

.swiper-wrapper {
    height: auto !important;
}

.thumbs-swiper .swiper-wrapper {
    justify-content: center;
    display: inline-flex;
    width: auto;
    padding: 0 0;
    position: relative;
}

.thumbs-swiper .swiper-slide {
    width: 60px;
    height: auto;
    cursor: pointer;
}

.thumbs-swiper .swiper-slide:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 60%);
}

.thumbs-swiper .swiper-slide.swiper-slide-thumb-active:after {
    content: none;
}

.thumbs-swiper img {
    width: 100%;
    display: block;
}


/* pagination */
@media screen and (max-width: 767px) {
    .event_block_pagination {
        text-align: center;
        margin: 26px auto 23px auto;
    }

    .event_block_pagination .swiper-pagination-bullet {
        width: 13px;
        height: 13px;
        border-radius: 100%;
        background-color: #FFF;
        opacity: 1;
    }

    .event_block_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: var(--pink);
    }
}

/* =============================================
banner
============================================= */

.banner_block {
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
    padding: 28px 0;
    text-align: center;
}

.event_banners.swiper {
    overflow: hidden;
    width: 100%;
    padding: 0 20px;
}

.event_banners .swiper-slide {
    width: 40%;
    height: auto;
}

.event_banners .swiper-slide img {
    width: 100%;
    display: block;
}


/* コラム一覧 */

.column_card_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.column_card_list .box {
    background-color: #FFF;
    border: solid 2px #000;
    box-shadow: 5px 5px 0 #000;
    padding: 12px;
    transition: 0.2s ease;
}

.column_card_list img {
    width: 100%;
    height: auto;
}

.column_card_list .category_list {
    margin: 10px 0;
}

.column_card_list .category_list li {
    font-size: 10px;
    font-weight: bold;
    padding: 4px 20px;
    background-color: var(--pink);
    color: #FFF;
    transition: 0.2s ease;
    display: inline-block;
    border: solid 1px var(--pink);
}

.column_card_list .f_wrap {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 12px;
}

.column_card_list .dates {
    width: 50px;
    text-align: center;
    line-height: 1;
}

.column_card_list .day {
    font-size: 34px;
    font-weight: bold;
    font-family: "Oswald";
}

.column_card_list .ym {
    font-size: 14px;
    font-weight: bold;
    font-family: "Oswald";
}

.column_card_list .update {
    background-color: var(--red);
    color: #FFF;
    font-size: 10px;
    font-weight: bold;
    padding: 1px 10px;
}

.column_card_list .t {
    width: calc(100% - 50px - 12px);
}

.column_card_list h4 {
    font-size: 14px;
    font-weight: bold;
    color: var(--pink);
    margin-bottom: 4px;
    text-align: left;
}

.column_card_list .author {
    font-size: 10px;
    font-weight: bold;
    color: #868686;
}

.column_card_list .btn_radious {
    margin: auto;
    margin-top: 14px;
    padding: 10px 0;
    border: solid 1px #D9D9D9;
    text-align: center;
    border-radius: 100px;
    font-size: 14px;
    font-weight: bold;
    transition: 0.2s ease;
    width: 224px;
    max-width: 100%;
    height: 40px;
}

.column_card_list .box:hover {
    box-shadow: 0 0 0 #000;
    translate: 5px 5px;
}

.column_card_list .box:hover .btn_radious {
    border-color: var(--pink);
}

.column_card_list .box:hover .jump_mark:after {
    right: -3px;
}

.column_card_list .box .jump_mark {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .column_card_list {
        grid-template-columns: repeat(1, 1fr);
    }
}


/* column_category_list */

.category_wrap h4 {
    text-align: left;
}

.category_wrap {
    background-color: var(--white_pink);
    border-radius: 10px;
    padding: 28px 32px;
}

.category_list {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0;
    margin: 10px 0 18px 0;
}

.category_list li {
    display: inline-block;
}

.category_list li a {
    font-size: 14px;
    font-weight: bold;
    padding: 4px 20px;
    color: var(--pink);
    transition: 0.2s ease;
    display: inline-block;
    border: solid 1px var(--pink);
}

.category_list li a:hover {
    background-color: var(--pink);
    color: #FFF;
}

/* expert_section */

.expert_section {
    border: solid 7px #000;
    position: relative;
}

.expert_section:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 100%;
    height: 100%;
    background-image: url(../../img/top/dot_shadow2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
}

.expert_section .tl_wrap {
    background-color: var(--pink);
    text-align: center;
    color: #FFF;
    padding: 8px;
}

.expert_section .expert_card {
    display: flex;
    justify-content: center;
    gap: 24px;
    padding: 16px 76px 48px 76px;
    text-align: center;
    background-color: #FFF;
}

.expert_section .expert_card .box {
    background-color: var(--white_pink);
    border-radius: 10px;
    padding: 78px 32px 8px 32px;
    position: relative;
    margin-top: 76px;
}

.expert_section .expert_card .expert_img {
    position: absolute;
    top: -48px;
    left: 0;
    right: 0;
    margin: auto;
    width: 112px;
    height: 112px;
    border-radius: 5px;
}

.expert_title {
    font-size: 12px;
    font-weight: bold;
}

.expert_name {
    font-size: 16px;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 16px;
    border-bottom: solid 1px var(--pink);
    margin-bottom: 16px;
}

.expert_bio {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .expert_section .expert_card {
        flex-wrap: wrap;
        padding: 14px;
    }
}

/* cta_column_block */
.sec_cta_1 {
    padding: 0;
    overflow: hidden;
}

.sec_cta_1 .cta_wrap .tx {
    padding: 32px 0 16px 0;
    margin: 0;
    width: 612px;
    max-width: 100%;
}

.sec_cta_1 .cta_wrap p {
    font-size: 16px;
}

.sec_cta_1 .cta_wrap {
    position: relative;
    justify-content: right;
}

.sec_cta_1 .cta_wrap .img {
    position: absolute;
    left: -50px;
    top: 0;
    width: auto;
    height: 100%;
    object-fit: contain;
}

.sec_cta_1 .cta_wrap img {
    height: 100%;
}

@media screen and (max-width: 767px) {

    .sec_cta_1 {
        position: relative;
        padding-bottom: 171.65px;
    }

    .sec_cta_1 .cta_wrap {
        height: auto;
        display: block;
        position: static;
        padding: 0;
    }

    .sec_cta_1 .cta_wrap .btn_wrap {
        position: static;
        margin-bottom: 32px;
    }

    .sec_cta_1 .cta_wrap img {
        position: absolute;
        max-width: 100%;
        width: 400px;
        height: 171.65px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .sec_cta_1 .cta_wrap h2 {
        font-size: 20px;
        text-align: center;
    }

    .sec_cta_1 .cta_wrap p {
        font-size: 14px;
    }
}

/* flow_introduction_sec */
.flow_introduction_sec .grid_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(200px, auto);
    gap: 34px 145px;
}

.flow_introduction_sec .grid_wrap .grid_box {
    position: relative;
    display: flex;
    flex-direction: column;
}

.flow_introduction_sec .grid_wrap .grid_box:not(:first-child) {
    background-color: #fff;
    border: var(--pink) 2px solid;
    border-radius: 10px;
}

.flow_introduction_sec .grid_wrap .grid_box .circle {
    background-color: var(--pink);
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
}

.flow_introduction_sec .grid_wrap .grid_box .circle>strong {
    font-size: 36px;
    line-height: 1;
}

.flow_introduction_sec .grid_wrap .grid_box:has(.circle) {
    align-items: center;
}

.flow_introduction_sec .grid_wrap .grid_box .num {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.flow_introduction_sec .grid_wrap .grid_box .num>span {
    font-family: 'Oswald';
    font-size: 44px;
    color: var(--pink);
}

.flow_introduction_sec .grid_wrap .grid_box .num::after {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    background-image: url("../img/common/icon_flow_introduction01.svg");
    background-position: center;
    background-repeat: no-repeat;
}

.flow_introduction_sec .grid_wrap .grid_box .num.no2::after {
    background-image: url("../img/common/icon_flow_introduction02.svg");
}

.flow_introduction_sec .grid_wrap .grid_box .num.no3::after {
    background-image: url("../img/common/icon_flow_introduction03.svg");
}

.flow_introduction_sec .grid_wrap .grid_box .num.no4::after {
    background-image: url("../img/common/icon_flow_introduction04.svg");
}

.flow_introduction_sec .grid_wrap .grid_box .num.no5::after {
    background-image: url("../img/common/icon_flow_introduction05.svg");
}

.flow_introduction_sec .grid_wrap .grid_box:not(:nth-child(3n))::after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    color: var(--pink);
    background: currentColor;
    border-radius: 50%;
    box-shadow: 26px 0 0 currentColor, -26px 0 0 currentColor;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: -78.5px;
}

.flow_introduction_sec .grid_wrap .grid_box .ttl {
    font-size: 18px;
    font-weight: bold;
    color: var(--blue);
}

.flow_introduction_sec .grid_wrap .grid_box p {
    font-size: 12px;
    padding-block: .5em;
    text-align: center;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flow_introduction_sec .grid_wrap .grid_box .over {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flow_introduction_sec .grid_wrap .grid_box .under {
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: var(--pink);
    line-height: 1.75;
}

@media screen and (max-width: 767px) {
    .flow_introduction_sec .grid_wrap {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-auto-rows: 130px;
        gap: 34px 145px;
    }

    .flow_introduction_sec .grid_wrap .grid_box:not(:nth-child(3n))::after {
        display: none;
    }


    .flow_introduction_sec .grid_wrap .grid_box .circle {
        border-radius: 10px;
        width: 100%;
        height: auto;
        flex-direction: row;
        padding-block: 1em;
        font-size: 14px;
        gap: 1em;
    }

    .flow_introduction_sec .grid_wrap .grid_box .circle>strong {
        font-size: 34px;
        line-height: 1;
    }

    .flow_introduction_sec .grid_wrap .grid_box .over {
        display: grid;
        grid-template-columns: 145px 1fr;
        grid-template-rows: auto auto;
    }

    .flow_introduction_sec .grid_wrap .grid_box .ttl {
        grid-column: 1;
        grid-row: 2;
        text-align: center;
    }

    .flow_introduction_sec .grid_wrap .grid_box p {
        grid-column: 2;
        grid-row: 1 / 3;
        justify-content: flex-start;
        text-align: left;
    }
}

/* arrange_areana_sec */
.arrange_areana_sec {
    overflow: hidden;
}

.arrange_areana_sec .grid_wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 550px;
    grid-template-rows: repeat(3, auto);
    gap: 1rem;
    z-index: 1;
    margin-block: 60px;
}

.arrange_areana_sec .grid_wrap::before {
    content: "";
    width: 100vw;
    height: calc(100% + 60px);
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: calc(50% - 50vw);
    margin-block: auto;
    z-index: -1;
    border: #000 5px solid;
}

.arrange_areana_sec .grid_wrap::after {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    bottom: -3rem;
    margin-left: calc(50% - 50vw);
    background-image: radial-gradient(circle, #000000 2px, transparent 2px), radial-gradient(circle, #000000 2px, transparent 2px);
    background-position: 0 0, 4px 6px;
    background-size: 8px 12px;
    z-index: -2;
}

.arrange_areana_sec .grid_wrap .ttl {
    grid-column: 1;
    grid-row: 1;
}

.arrange_areana_sec .grid_wrap .link_wrap {
    grid-column: 1;
    grid-row: 3;
    display: flex;
    align-items: end;
    justify-content: end;
}

.arrange_areana_sec .grid_wrap .link_wrap .jump_mark {
    margin: 0;
}

.arrange_areana_sec .grid_wrap .img_wrap {
    grid-column: 2;
    grid-row: 1 / 4;
}

.arrange_areana_sec .grid_wrap p {
    font-size: 14px;
}

.arrange_areana_sec h5 {
    font-size: 24px;
    font-weight: bold;
    color: var(--blue);
    margin: 0;
}

@media screen and (max-width: 767px) {
    .arrange_areana_sec .grid_wrap {
        grid-template-columns: 1fr;
    }

    .arrange_areana_sec .grid_wrap .img_wrap {
        grid-column: 1;
        grid-row: 2;
    }

    .arrange_areana_sec .grid_wrap p {
        display: none;
    }

    .arrange_areana_sec .grid_wrap .link_wrap {
        justify-content: center;
        align-items: center;
    }

    .arrange_areana_sec h5 {
        font-size: 20px;
    }
}



.plan_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 36px 20px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.plan_list .box {
    flex-basis: 355px;
    height: auto;
    background-color: #FFF;
    border-radius: 15px;
    position: relative;
    filter: drop-shadow(2px 2px 4px rgba(0 0 0 / .25));
}

.plan_list h3 {
    padding: 28px 0 22px 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    border-bottom: solid 1px var(--pink);
    margin: 0 18px;
}

.plan_list ul {
    padding-left: 52px;
    margin-block: 1em;
    padding-right: 1em;
}

.plan_list li {
    position: relative;
    margin-bottom: 4px;
}

.plan_list li:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: -26px;
    top: 2px;
    background-image: url(../img/top/pink_check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.plan_list .hover_text {
    overflow: hidden;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 0;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, rgb(0 0 0 / 60%), rgb(0 0 0 / 15%));
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    font-size: 20px;
    font-weight: bold;
    border-radius: 15px;
    color: transparent;
    transition: 0.2s ease;
}

.plan_list .box:hover .hover_text {
    max-height: 500px;
    color: #FFF;
    opacity: 1;
    padding-bottom: 160px;
}

.plan_list .hover_text .jump_mark {
    color: #FFF;
    margin: 0;
}
@media screen and (max-width: 767px) {
    .plan_list.swiper-wrapper{
        position: relative;
        left: 7.5%;
        align-items: stretch;
    }
    .plan_list{
        flex-wrap: nowrap;
        gap: 0;
        justify-content: left;
    }
    .plan_list .box{
        width: auto;
        flex-basis: 80%;
        margin: 0 10px;
        height: auto;
    }
    .plan_list_pagination {
        text-align: center;
        margin: 26px auto 23px auto;
    }
    .plan_list_pagination .swiper-pagination-bullet{
        width: 13px;
        height: 13px;
        border-radius: 100%;
        background-color: #FFF;
        opacity: 1;
    }
    .plan_list_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
        background-color: var(--pink);
    }
}